.downloads-limit-info {
    background-color: #e7eae9;
    border-radius: 3px;
    padding: 18px;
    margin-bottom: 18px;
    font-size: 1rem;
}
.downloads-limit-info__message {
    font-size: 1.2em;
    line-height: 1.2em;
    text-align: center;
}
.downloads-limit-info__message p {
    margin-bottom: 12px;
}
.downloads-limit-info__message p:last-child {
    margin-bottom: 0;
}
.downloads-limit-info__remaining {
    background-color: #5bbfb0;
    border-radius: 6px;
    color: #ffffff;
    display: block;
    font-size: 1.3em;
    margin-bottom: 12px;
    padding: 12px 18px;
}
.downloads-limit-info__reset-disclaimer {
    font-size: 1.3em;
    margin-bottom: 6px;
}